---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-rpi
  file: alpine-rpi-3.21.3-armv7.tar.gz
  iso: alpine-rpi-3.21.3-armv7.tar.gz
  date: 2025-02-13
  time: 23:05:00
  size: 63757045
  sha256: f7510f231595ea8ff41a82bb523fe66aae4d08c7e21a23ef69ea7748ee78b67c
  sha512: 400d69634388da70f9d917c2f1a9f6e801e6d4596880f196fa04ee5bc5a8b60dcc51e7df771b77e262d2a9a2d4f39859daa81d49d1933d2587e97856316c4430
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-rpi
  file: alpine-rpi-3.21.3-armv7.img.gz
  iso: alpine-rpi-3.21.3-armv7.img.gz
  date: 2025-02-13
  time: 23:05:01
  size: 63866848
  sha256: f9753ea7d39146563c7cdaa4988f94b0cf5efc47284e0bbc5f4f2d46b49974bd
  sha512: 19ffae08d07285cae992979dbf8d228690cdcd2a2e642af8341b9229602a44c6a330caeff9bf812447bc04d5b95688771eade03ce44adf2689cadcdcfb9218d7
  extracted_size: 78643200
  extracted_sha256: 01518f1edd1c6ee861ab7c93855ce5cd24cf07cc9bfd062f044e08fa84ed7b7e
  extracted_sha512: b0607b54419cd27fc2ec459724e5ea1d56640f1914cebec510a7f13eff1447f54459a870f80c96bab4bd64ee68cf9f49293d458131bbed1d776b0351242c8f39
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-armv7.tar.gz
  iso: alpine-minirootfs-3.21.3-armv7.tar.gz
  date: 2025-02-13
  time: 23:05:09
  size: 3019277
  sha256: 28b2a97374cccd96646e32ab2ebcbd52fa507f1e456620e86a7b227bc2ab3bd3
  sha512: 20cf73216a8b174f57108852265b674f4d2301dd2c5410d6194e7b88f3fbb465a27edbe86b5f663f3161275fc79f17d3d56defb48f5c74879470bcc136e3fd03
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-netboot
  file: alpine-netboot-3.21.3-armv7.tar.gz
  iso: alpine-netboot-3.21.3-armv7.tar.gz
  date: 2025-02-13
  time: 23:08:06
  size: 114809606
  sha256: 059d584ccfab56b712b8681bc4f2a3c5e9c3005f2a7173bcbe40f81f099b409b
  sha512: 54302994b8dc684ba126147e101388df5d25be8a5cec579705bf8a418a5dd229559e15d63c8dbbad397936bd305d02281dddb1bb4e61117a79fb7aa94e5f466d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-armv7.iso
  iso: alpine-standard-3.21.3-armv7.iso
  date: 2025-02-13
  time: 23:09:44
  size: 113565696
  sha256: fd21bf0493f345deeae9016e707cffcac0d02d66af1f02373b5ffcf9ea8fa228
  sha512: 6fdac11f06efab91e3aa6a8d522e31ef8d2e958cca5efcbfea3a417248174584da39a46bed5f37fd912cbf1e1588cf0cae6e456b09f8e8c28c5b8e9b7d4babcf
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-virt
  file: alpine-virt-3.21.3-armv7.iso
  iso: alpine-virt-3.21.3-armv7.iso
  date: 2025-02-13
  time: 23:10:28
  size: 47794176
  sha256: 024da65015a090bb5f37a5c3b9ccae92c7e20d8183cb37544d6670f83f407478
  sha512: 18d8ae6a66f2242a752f7483b790b84f0cca2757720d33cb0bce0110bab3d1e3372694f7cbf4f5c75599e4d797803528ff715f2a625e64bbc8f6f4c989144942
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: armv7
  version: 3.21.3
  flavor: alpine-uboot
  file: alpine-uboot-3.21.3-armv7.tar.gz
  iso: alpine-uboot-3.21.3-armv7.tar.gz
  date: 2025-02-13
  time: 23:12:18
  size: 95095579
  sha256: b1368d61c5303be87e95e1a7c45d000ec8d69f796f958cfebf93bf4208833845
  sha512: 46b0d6f885badec4a1d267952f5daf4c44ba3d7bf4be6fdccd3e31b008c96204b86d90c4aafc96a850144eb2dabff34052397f7010ad4126463a567b3a56ae90
